.wpgallery2{
	margin: 40px 0;
}
.owl-wrp{
	margin-bottom: 40px;
}
.owl-wrp .owl-controls .owl-buttons .owl-prev{
  margin-top: -5px;
}
.owl-wrp .owl-controls .owl-buttons .owl-next{
  margin-top: -5px;
}
.wpgallery2.gallery a{
	position: relative;
	display: block;
}
.gallery_item_wrap{
	margin-top: 30px;
}
.wpgallery2.gallery a img.video-icon{
	position: absolute;
	z-index: 1;
	top: 0px;
	left: 0px;
}
.wpgallery2.gallery a img{
	max-width: 100%;
	display: block;
	margin: 0 auto; 
}
.wpgallery2 .caption{
	padding: 5px 0;
	text-align: center;
}
.wpgallery2.title-center h1,
.wpgallery2.title-center h2,
.wpgallery2.title-center h3,
.wpgallery2.title-center h4,
.wpgallery2.title-center .heading{
	text-align: center;
}
.fotorama .any {
  text-align: center;
  height: 100%;
  box-sizing: border-box;
}
.fotorama .any a {
  display: block;
  height: 100%;
  cursor: pointer;
}
.wpgallery-owl-carusel-custom-style{
	width: auto;
	margin-left: -7px;
	margin-right: -7px;
	background: none;
}
.wpgallery-owl-carusel-custom-style .owl-item{
  padding-left: 7px;
  padding-right: 7px;
}
.wpgallery-owl-carusel-custom-style .owl-buttons .owl-next{
  right: 20px;
}
.wpgallery-owl-carusel-custom-style .owl-buttons .owl-prev{
  left: 20px;
}
.wpgallery-owl-carusel-custom-style .owl-wrapper-outer{
	border: none;
	border-radius: 0px;
	box-shadow: none;
}
.fotorama *{
	-webkit-box-sizing: content-box; 
	-moz-box-sizing: content-box;
	box-sizing: content-box; 
}